<?xml version="1.0" encoding="UTF-8"?>
<xquizindex version="1.0" xml:lang="en">
  <file datatype="plaintext" original="gameon.isrg.org.uk" source-language="EN">
    <header>
      <category cat_index="1">Work sustainability</category>
      <category cat_index="2">Personal development</category>
    </header>
    <body>
      <category cat_index="1">
        <topic cat_index="18">Hours and holiday entitlements</topic>
        <topic cat_index="17">Who to complain to and how</topic>
        <topic cat_index="19">Minimum wage laws</topic>
        <topic cat_index="16">Dress codes</topic>
        <topic cat_index="15">Training and development</topic>
        <topic cat_index="20">Your rights at work</topic>
        <topic cat_index="14">Company hierarchy</topic>
        <topic cat_index="13">Planning your route</topic>
        <topic cat_index="12">Your first days at work</topic>
        <topic cat_index="3">Loyalty and commitment</topic>
        <topic cat_index="4">Personal hygiene</topic>
        <topic cat_index="5">Dress and presentation</topic>
        <topic cat_index="6">Timekeeping</topic>
      </category>
      <category cat_index="2">
        <topic cat_index="8">Improving self esteem</topic>
        <topic cat_index="9">Managing aggression</topic>
        <topic cat_index="21">Your response to problems and stress</topic>
        <topic cat_index="22">Developing realistic goals</topic>
        <topic cat_index="23">Managing peer pressure</topic>
        <topic cat_index="24">Self development and support networks</topic>
        <topic cat_index="25">Who can you trust?</topic>
      </category>
    </body>
  </file>
</xquizindex>
